//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;

    public partial class StudentCourseHisorty
    {
        public int Id { get; set; }
        public string Course { get; set; }
        public string Package { get; set; }
        public string CGroup { get; set; }
        public Nullable<System.DateTime> CDate { get; set; }
        public string Time { get; set; }
        public string CurrentCourse { get; set; }
        public Nullable<bool> Status { get; set; }
        public Nullable<int> StudentId { get; set; }
        public Nullable<System.DateTime> LastUpdate { get; set; }

        public Nullable<bool> _IsActive { get; set; }
        public Nullable<int> CourseHistId { get; set; }
        public bool IsActive
        {

            get
            {

                if (_IsActive == true)
                {
                    return true;
                }
                else
                {

                    return false;
                }
            }
            set
            {

                _IsActive = value;
            }

        }


        public string EnterBy { get; set; }
    }
}
